body {
	margin:0px;
	font-family:Open Sans;
	font-size:1em;
}
html {
	overflow: auto;
}
img {
	max-width:100%;
	border:none;
}
.clear_div {
	clear:both;
}
.main {
	width:94%;
	margin:0 auto;
	padding:30px 0px 0px 0px;
}
.main1 {
	width:94%;
	margin:0 auto;
	padding:15em 0px 5em 0px;
}
.banner {
	width:100%;
	padding:70px 0px 0px 0px;
	margin:0 auto;
	height:100%;
	overflow:hidden;
}
nav ul {
	list-style: none;
	padding: 0;
	margin: 0 auto;
	width: 94%;
}
nav li {	
	width: auto;
	min-width: unset;
	text-align: center;
}
.logo {
	
	padding:15px 12px;
	margin-top:-15px;
	width:175px;
	line-height:0px;
}

.logoc{width:175px; margin-left:-15%;padding:6px 12px;}
.sec_speakers ul li {
	margin:0px 10px 25px 10px;
	padding:0px;
	display:inline-block;
	list-style:none;
	width:200px;
	text-align:center;
}
.left_sec {
	float:left;
	text-align:center;
	width:100%;
}
.right_sec {
	float:right;
	border-left:none;
	width:100%;
	padding:20px 0px 0px 0px;
	color:#454545;
	font-size:.9em;
	line-height:1.5em;
}
